;; -*- mode: emacs-lisp; coding: emacs-mule; -*-
;; --------------------------------------------------------------------------
;; Desktop File for Emacs
;; --------------------------------------------------------------------------
;; Created Mon Apr 27 19:08:09 2020
;; Desktop file format version 208
;; Emacs version 26.3

;; Global section:
(setq desktop-saved-frameset [frameset 1 (24231 4473 758632 614000) (desktop . "208") "balazs@athena" nil nil ((((minibuffer . t) (undecorated) (override-redirect) (font-backend xft x) (font . "-1ASC-Liberation Mono-normal-normal-normal-*-15-*-*-*-*-0-iso10646-1") (font-parameter . "monospace-10") (border-width . 0) (internal-border-width . 0) (right-divider-width . 0) (bottom-divider-width . 0) (vertical-scroll-bars . left) (horizontal-scroll-bars) (foreground-color . "WhiteSmoke") (background-color . "black") (mouse-color . "OrangeRed") (border-color . "gold") (screen-gamma) (line-spacing) (left-fringe . 8) (right-fringe . 8) (no-special-glyphs) (scroll-bar-foreground . "WhiteSmoke") (scroll-bar-background . "grey75") (menu-bar-lines . 0) (tool-bar-lines . 1) (title) (wait-for-wm . t) (tool-bar-position . top) (inhibit-double-buffering) (icon-type . t) (auto-raise) (auto-lower) (cursor-type . box) (scroll-bar-width . 18) (scroll-bar-height . 0) (alpha) (no-focus-on-map) (no-accept-focus) (fullscreen . maximized) (visibility . t) (skip-taskbar) (z-group) (display-type . color) (background-mode . dark) (cursor-color . "orchid") (sticky) (environment) (frameset--id . "11B9-F19B-420A-D05F") (frameset--mini t . t) (height . 53) (width . 209) (modeline . t) (unsplittable) (left . 0) (top . 48) (icon-name) (display . ":0") (explicit-name)) ((min-height . 4) (min-width . 20) (min-height-ignore . 2) (min-width-ignore . 12) (min-height-safe . 1) (min-width-safe . 4) (min-pixel-height . 72) (min-pixel-width . 180) (min-pixel-height-ignore . 36) (min-pixel-width-ignore . 108) (min-pixel-height-safe . 18) (min-pixel-width-safe . 36)) hc (pixel-width . 1920) (pixel-height . 948) (total-width . 213) (total-height . 53) (normal-height . 1.0) (normal-width . 1.0) (combination-limit) (leaf (pixel-width . 957) (pixel-height . 948) (total-width . 106) (total-height . 53) (normal-height . 1.0) (normal-width . 0.5) (buffer "gtk_naptar.cpp" (selected . t) (hscroll . 0) (fringes 8 8 nil) (margins nil) (scroll-bars nil 2 t nil 0 nil) (vscroll . 0) (dedicated) (point . 1085) (start . 1))) (leaf (last . t) (pixel-width . 963) (pixel-height . 948) (total-width . 107) (total-height . 53) (normal-height . 1.0) (normal-width . 0.5) (buffer "*compilation*" (selected) (hscroll . 0) (fringes 8 8 nil) (margins nil) (scroll-bars nil 2 t nil 0 nil) (vscroll . 0) (dedicated) (point . 1) (start . 1)))))])
(setq desktop-missing-file-warning nil)
(setq tags-file-name nil)
(setq tags-table-list nil)
(setq search-ring nil)
(setq regexp-search-ring nil)
(setq register-alist nil)
(setq file-name-history '("~/CLionProjects/prog2/hf_naptar/gtk_naptar.cpp"))

;; Buffer section -- buffers listed in same order as in buffer list:
(desktop-create-buffer 208
  "/home/balazs/CLionProjects/prog2/hf_naptar/gtk_naptar.cpp"
  "gtk_naptar.cpp"
  'cmake-mode
  '(company-mode flycheck-mode helm-mode anzu-mode)
  1085
  '(nil nil)
  nil
  nil
  '((buffer-display-time 24231 4471 972136 995000) (buffer-file-coding-system . utf-8-unix))
  '((mark-ring nil)))

